deviceDesc = Klotz pressure cell with 2 heaters

makeEuro t2 read
makeEuro t1 read

appendVars t1/K/T1/3 t2/K/T2/1 ctrl1.target/K/Set1/6 ctrl2.target/K/Set2/4 ctrl1.out/%/Htr1/3 ctrl2.out/%/Htr2/1

makePid ctrl1 t1 out1
makePid ctrl2 t2 out2

